<section class="p-index-products container">
	{{#if products.title}}
		<h1 class="p-index-products__title">{{products.title}}</h1>
	{{/if}}

	{{#if products.nav}}
		{{> index/_/products/nav}}
	{{/if}}

	{{#if products.filters}}
		{{> index/_/products/filters}}
	{{/if}}

	{{> index/_/products/list}}

	{{#if products.paging}}
		{{> pricelist/_/paging}}
	{{else if products.noLink}}{{else}}
		<a href="/" class="p-index-products__button db"><span>Все товары</span></a>
	{{/if}}
</section>
